<?php

class Migration_20250221233228_alter_my_numbers_deleted
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "
            ALTER TABLE `my_numbers` ADD COLUMN `deleted_at` DATETIME DEFAULT NULL;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
        $query = "
            ALTER TABLE my_numbers
            DROP COLUMN deleted_at;
        ";

        $pdo->exec($query);
        echo "Column removed from `my_numbers` table successfully.\n";
    }
}